Angstrom Repository Broken?

Rod Whitby rod at
Sat Nov 22 02:30:39 CET 2008

Rod Whitby wrote:
> Paul wrote:
>> Has anyone tried adding angstrom's repository and doing a opkg upgrade
>> lately?  It seems to break the FreeRunner.
> I doubt that the Angstrom repository was ever designed to support the
> FreeRunner

To be precise, Angstrom does support the FreeRunner, but only if you are
running the Angstrom distribution on the FreeRunner.

My comments assume you are running one of the Openmoko distributions
(2007.x, 2008.x, FSO, SHR, FDOM, etc) on the FreeRunner.

If you are in fact running the Angstrom distribution, and the angstrom
feed no longer works for that distribution, then you should report the
error in the OpenEmbedded bug tracker.  But *only* do so if you are sure
that you are running the *Angstrom* distribution, not an
Openmoko-derived distribution.

-- Rod

More information about the support mailing list